---
title: "1st Orekit Talk - DSST by Bryan Cazabonne"
excerpt: "The 1st session of the Orekit Talks was held on the 23rd of May 2023 and was a great success."
layout: post_orekit
publication_year: 2023
date: 2023-05-30 09:00:00 +0200
project: orekit
categories:
- News
tags:
- news
- symposium
- presentation
---


The 1st session of the "Orekit Talks" was held on the 23rd of May 2023 and was a great success.  
The subject was the "recent evolutions of the DSST propagator in the Orekit library".  
Thanks to all the attendees for this and a special thanks to Bryan for his interesting and clear presentation!

Here are links to:
* The [slides](https://orekit.org/doc/orekit-talks/1_2023_05_23_DSST/Recent%20evolutions%20of%20DSST%20propagator%20in%20Orekit%20library.pdf),
* And the [video](https://orekit.org/doc/orekit-talks/1_2023_05_23_DSST/OrekitTalk_1st_DSST_BRYAN_CAZABONNE.mp4) of the presentation.

You can find the scientific publications that were cited in the presentation here :

* Cazabonne and Maisonobe, 2018 - [Open Source Orbit Determination with Semi-Analytical Theory](https://www.researchgate.net/publication/328881334_Open_Source_Orbit_Determination_with_Semi-Analytical_Theory)
* Cazabonne and Cefola, 2021 - [Towards Accurate Orbit Determination using Semi-analytical Satellite Theory](https://www.researchgate.net/publication/349311171_Towards_Accurate_Orbit_Determination_using_Semi-analytical_Satellite_Theory)
* Cazabonne et al., 2021 - [A Semi-analytical Approach for Orbit Determination based on Extended Kalman Filter](https://www.researchgate.net/publication/353923078_A_Semi-analytical_Approach_for_Orbit_Determination_based_on_Extended_Kalman_Filter)

And the DSST tutorials here:

* DSST [propagation](https://gitlab.orekit.org/orekit/orekit-tutorials/-/blob/master/src/main/java/org/orekit/tutorials/propagation/DSSTPropagation.java)
* DSST batch least-squares [orbit determination](https://gitlab.orekit.org/orekit/orekit-tutorials/-/blob/master/src/main/java/org/orekit/tutorials/estimation/DSSTOrbitDetermination.java);
* [Extended Semi-Analytical Kalman filter](https://gitlab.orekit.org/orekit/orekit-tutorials/-/blob/master/src/main/java/org/orekit/tutorials/estimation/ExtendedSemianalyticalKalmanFilter.java) (ESKF).

Some statistics about the meeting:
We were 71 registered and 60 actually present during the meeting (we were targeting 50 people so better than expected).  
Orekit is a worldwide project, demonstrated by the nationality of the registered: France, Poland, Luxembourg, Germany, Italy, Portugal, USA, India, Canada, Australia, Spain, Bulgaria, Chile.  
The audience included a wide variety of players from industry, government, and academia.  
Most of the people who attended were regular users of Orekit.  
It proves that our community is alive and healthy, this is really great!  

We will soon organize the 2nd OrekitTalk, so feel free to notify us on the forum if you are a candidate for the presentation.